## linux-boundary-11j8 3.14.52

=== debian/changelog ===
linux-boundary-11j8 (3.14.52-9.9) jessie; urgency=medium

  * Linux ABI 3.14.52-9
  * Add AR1010 serial touch screen, enable it in defconfig
  * Based on localversion: boundary-imx_3.14.52_1.1.0_ga-g6769b735

 -- Laci Tele <laci@boundarydevices.com>  Wed, 25 May 2016 05:39:28 -0700

linux-boundary-11j8 (3.14.52-8.8) jessie; urgency=medium

  * Linux ABI 3.14.52-8
  * imx6qdl-ash.dtsi: add rs485 support
  * Release based on localversion: boundary-imx_3.14.52_1.1.0_ga-
    gb57ccc27

 -- Laci Tele <laci@boundarydevices.com>  Tue, 03 May 2016 21:10:20 +0200

linux-boundary-11j8 (3.14.52-7.7) jessie; urgency=medium

  * Linux ABI 3.14.52-7
  * serial: imx: enable tx complete interrupt sooner
  * Release based on localversion: boundary-imx_3.14.52_1.1.0_ga-
    ga139368c

 -- Laci Tele <laci@boundarydevices.com>  Thu, 14 Apr 2016 16:38:37 +0200
