=== debian/control ===
Source: linux-boundary-11j8
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.5
Build-Depends: debhelper, cpio, kmod, python, python-six, lzma [armel], kernel-wedge, quilt, patchutils, bc, gcc-4.9 [armhf]
Build-Depends-Indep: xz-utils, xmlto
Vcs-Svn: svn://anonscm.debian.org/svn/kernel/dists/trunk/linux/
Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/linux/
Homepage: https://www.kernel.org/

Package: linux-boundary-11j8-source
Architecture: all
Section: kernel
Depends: binutils, bzip2, ${misc:Depends}
Recommends: libc6-dev | libc-dev, gcc, make, bc
Suggests: libncurses-dev | ncurses-dev, libqt4-dev, pkg-config
Description: Linux kernel source for version 3.14 with Debian patches
 This package provides source code for the Linux kernel version 3.14. This
 source closely tracks official Linux kernel releases.  Debian's
 modifications to that source consist of security fixes, bug fixes, and
 features that have already been (or are believed to be) accepted by the
 upstream maintainers.
Multi-Arch: foreign

Package: linux-boundary-11j8-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Linux kernel specific documentation for version 3.14
 This package provides the various README files and HTML documentation for
 the Linux kernel version 3.14.  Plenty of information, including the
 descriptions of various kernel subsystems, filesystems, driver-specific
 notes and the like.  Consult the file
 /usr/share/doc/linux-doc-3.14/Documentation/00-INDEX for the detailed
 description of the contents.
Multi-Arch: foreign

Package: linux-boundary-11j8-manual
Architecture: all
Section: doc
Provides: linux-manual
Depends: ${misc:Depends}
Replaces: linux-manual
Conflicts: linux-manual
Description: Linux kernel API manual pages for version 3.14
 This package provides the Kernel Hacker's Guide in the form of manual
 pages, describing the kernel API functions.  They are installed into
 section 9 of the manual.
 .
 As the files containing manual pages for different kernel versions are
 installed in the same location, only one linux-manual package may be
 installed at a time.  The linux-doc package containing the documentation
 in other formats is free from such restriction.
Multi-Arch: foreign

Package: linux-boundary-11j8-support
Architecture: all
Section: devel
Depends: ${python:Depends}, ${misc:Depends}, python-six
Description: Support files for Linux 3.14
 This package provides support files for the Linux kernel build, e.g.
 scripts to handle ABI information and for generation of build system meta
 data.
Multi-Arch: foreign

Package: linux-libc-dev
Architecture: armhf
Section: devel
Provides: linux-kernel-headers
Depends: ${misc:Depends}
Replaces: linux-kernel-headers
Conflicts: linux-kernel-headers
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These
 headers are used by the installed headers for GNU libc and other system
 libraries.
Multi-Arch: same

Package: linux-headers-3.14.52-9-all
Architecture: armhf
Depends: linux-headers-3.14.52-9-all-${kernel:Arch} (= ${binary:Version}), ${misc:Depends}
Description: All header files for Linux 3.14.52 (meta-package)
 This package depends against all architecture-specific kernel header files
 for Linux kernel version 3.14, generally used for building out-of-tree
 kernel modules.

Package: linux-headers-3.14.52-9-all-armhf
Architecture: armhf
Depends: ${misc:Depends}, linux-headers-3.14.52-9-boundary-11j8 (= ${binary:Version})
Description: All header files for Linux 3.14.52 (meta-package)
 This package depends against all architecture-specific kernel header files
 for Linux kernel version 3.14, generally used for building out-of-tree
 kernel modules.

Package: kernel-image-3.14.52-9-boundary-11j8-di
Architecture: armhf
Section: debian-installer
Priority: extra
Provides: kernel-image
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer boot
 images.  It does _not_ provide a usable kernel for your full Debian
 system.
Kernel-Version: 3.14.52-9-boundary-11j8
Package-Type: udeb

Package: linux-headers-3.14.52-9-common
Architecture: armhf
Depends: ${misc:Depends}
Description: Common header files for Linux 3.14.52-9
 This package provides the architecture-specific common kernel header files
 for Linux kernel version 3.14.52-9, generally used for building
 out-of-tree kernel modules.  To obtain a complete set of headers you also
 need to install the linux-headers-3.14.52-9-(flavour) package, matching
 the flavour of the kernel you intend the build for.

Package: linux-image-3.14.52-9-boundary-11j8
Architecture: armhf
Provides: linux-modules-3.14.52-9-boundary-11j8
Pre-Depends: debconf | debconf-2.0
Depends: kmod | module-init-tools, linux-base (>= 3~), ${misc:Depends}, initramfs-tools (>= 0.110~) [armhf] | linux-initramfs-tool [armhf]
Recommends: firmware-linux-free (>= 3~), ${kernel:Recommends}
Suggests: linux-doc-3.14, debian-kernel-handbook, fdutils [armhf]
Breaks: at (<< 3.1.12-1+squeeze1), initramfs-tools (<< 0.110~)
Description: Linux 3.14 for ARMv7 kernel for Freescale iMX6
 The Linux kernel 3.14 and modules for use on ARMv7 kernel for Boundary
 Devices iMX6 Nitrogen-Family boards.

Package: linux-headers-3.14.52-9-boundary-11j8
Architecture: armhf
Depends: linux-headers-3.14.52-9-common (= ${binary:Version}), linux-kbuild-3.16, ${misc:Depends}, gcc-4.9
Description: Header files for Linux 3.14.52-9-boundary-11j8
 This package provides the architecture-specific kernel header files for
 Linux kernel 3.14.52-9-boundary-11j8, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-3.14.52-9-boundary-11j8, and can be used for
 building modules that load into the kernel provided by the
 linux-image-3.14.52-9-boundary-11j8 package.

Package: linux-compiler-gcc-4.9-arm
Architecture: armel armhf
Depends: gcc-4.9, ${misc:Depends}
Description: Compiler for Linux on ARM (meta-package)
 This package depends on gcc 4.9 of the appropriate architecture for Linux
 on armel and armhf.
Multi-Arch: foreign
